ifndef ImportedIntoExtension
# not included on behalf of another extension
include /build/polymake/pkg/polymake/usr/lib/polymake/conf.make
RequireExtensions := ${ProjectTop}/bundled/lrs ${ProjectTop}/bundled/cdd ${ProjectTop}/bundled/ppl
endif
ExtensionTop := ${ProjectTop}/bundled/group
CXXflags := -I${ExtensionTop}/external/permlib/include ${CXXflags}
